<header class="container mx-auto p-4" style="text-align: center">
  <h1 class="text-4xl" style="margin-top: 2%">Catch a pokemon</h1>
</header>
<main class="container mx-auto p-4 w-3/4">
  <p *ngIf="loading">Loading pokemons</p>
  <app-pokemon-list [pokemons]="pokemons"></app-pokemon-list>
</main>
